<?php
	include "../../inc/inc.koneksi.php";
	
	$kode=$_POST['kode'];

	mysql_query("UPDATE retur_mbr SET batal='',posting='' WHERE kode_rm='$kode'");
		
	echo "Data pengembalian barang kode $kode berhasil direcover.";
?>